
/* ------------------------------------------------------------ */
.underColumn {
	background-color: #e1d5eb;
	background-repeat: repeat;
}
/* ------------------------------------------------------------ */

img {
	vertical-align: text-bottom;
}
li {
	list-style-type: none;
}
p {
	line-height: 1.4em;
}
/* End hide from IE-mac */

#main {
	width: 960px;
	clear:both;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.kihon_navi {
	padding: 10px 0px;
	font-size: 1.15em;
}
.kihon_navi li {
	float: left;
	border-right: 1px solid #333;
	padding: 0px 7px;
	font-weight: bold;
}
.kihon_navi li.last_children {
	border-right: none;
}
.kihon_navi a {
    color: rgb(0, 0, 152);
}
.kihon_navi a:link {
    text-decoration: underline;
}
.kihon_navi a:hover {
    color: rgb(255, 0, 0);
	text-decoration:none;
}
/*パンくず*/
#main .pan {
    background-color: rgb(160, 1, 5);
    height: 30px;
}
#main .pan p {
    color: rgb(255, 255, 255);
    line-height: 30px;
    padding-left: 10px;
	font-size: 1.15em;
}

#main .pan p a {
    color: rgb(255, 204, 0);
}
#main .pan p a:link {
    text-decoration: underline;
}
#main .pan p a:hover {
	color:#FFF;
	text-decoration:none;}
/*パンくず*/
h1 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main_content {
	width: 860px;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #e1d5eb;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #e1d5eb;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #e1d5eb;
	background-color: #FFF;
	padding-bottom: 20px;
	margin:0 auto;
		font-size: 1.15em;
}
#main_content h3.title {
	padding-top: 20px;
	padding-bottom: 10px;
}
#main_content p.sub_title {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}
#main_content .annai {
	margin-top: 15px;
	width:800px;
}
#main_content .annai_left {
	float: left;
	width: 340px;
	margin-left:80px;
}
#main_content .annai_right {
	float: right;
	width: 360px;
}
#main_content .annai ul {
	margin-top: 10px;
}
#main_content .annai ul li {
	line-height: 1.8em;
}
#main_content .annai ul li a {
	color: #41409e;
}
#main_content .annai ul li a:hover {
	color: #F00;
}
#main_content .bt_tour_grp {
	width: 680px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
#main_content .bt_tour_01 {
	height: 80px;
	width: 330px;
	float: left;
}
#main_content .bt_tour_01 a {
	background-image: url(/image/yogyakarta/bt_tour_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 80px;
	width: 330px;
}
#main_content .bt_tour_01 a:hover {
	background-position: left bottom;
}
#main_content .bt_tour_01 a span {
	position:absolute;left:-7650px;
}
#main_content .bt_tour_02 {
	height: 80px;
	width: 330px;
	float: right;
}
#main_content .bt_tour_02 a {
	background-image: url(/image/yogyakarta/bt_tour_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 80px;
	width: 330px;
}
#main_content .bt_tour_02 a:hover {
	background-position: left bottom;
}
#main_content .bt_tour_02 a span {
	position:absolute;left:-7650px;
}
#main_content ul.photo_grp {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#main_content ul.photo_grp li {
	float: left;
	width: 420px;
	height: 310px;
}
#main_content ul.photo_grp li.left {
	margin-right: 20px;
}
#main_content ul.photo_grp li p {
	margin-top: 5px;
}
#main_content p.sub_pagetop {
	height: 32px;
	width: 160px;
	margin-left: 700px;
}
#main_content p.sub_pagetop a {
	background-image: url(/image/yogyakarta/bt_sub_pagetop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 32px;
	width: 160px;
}
#main_content p.sub_pagetop a:hover {
	background-position: left bottom;
}
#main_content p.sub_pagetop a span {
	position:absolute;left:-7650px;
}
.pagetop {
	padding:10px 0px;
	float:right;
	height: 40px;
	width: 180px;
}
.pagetop a {
	width: 180px;
	height: 40px;
	display: block;
	background:url(/image/yogyakarta/bt_pagetop.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.pagetop a:hover {
	background-position: bottom;
}
.pagetop a span {
	position:absolute;
	left:-7650px;
}

/* PCレイアウト */
@media (min-width: 640px) {
/*--------------------------------------------------*
 *   PCでは無効/表示されない
 *--------------------------------------------------*/
.pc_none {
	display: none !important;
}
}

/* スマホレイアウト */
@media (max-width: 639px) {
/*--------------------------------------------------*
 *   SPでは無効/表示されない
 *--------------------------------------------------*/
.sp_none {
	display: none !important;
}
.bottom img {
	width: 100%;
}
.img_bottom img {
	width: 100%;
}
#container {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-image: none;
}
#main{
	width: 100%;
	float: none;
	font-size: 14px;
	line-height: 1.6;
	padding-bottom: 0px;
	overflow: visible;
}
#main *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#main img {
	border: 0px;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
#main h3 {
	background:none !important;
	height: auto !important;
	margin-top: 0px !important;
}

/************************************************************
 *   スマホ用CSS
 ************************************************************/
/*ここからスマホのCSSを記入*/
		#panlist_bali {
    background: #a00105 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 4px;
			clear: both;
}
#panlist_bali li {
    float: left;
}
#panlist_bali li a {
    color: #ffcc00;
}

	body{
		background-color: #fff;
	}

	#main_content,
	#main_content .annai,
	#main_content .annai_left,
	#main_content .annai_right,
	#main_content .bt_tour_grp,
	#main_content .bt_tour_01,
	#main_content .bt_tour_02,
	#main_content ul.photo_grp,
	#main_content ul.photo_grp li,
	.pagetop,
	#main_content p.sub_pagetop,
	#main_content .bt_tour_01 a,
	#main_content .bt_tour_02 a{
		width: 100%;
	}
	
	#main_content .annai_left,
	#main_content .annai_right,
	#main_content .bt_tour_01,
	#main_content .bt_tour_02,
	#main_content ul.photo_grp li,
	.pagetop{
		float: none;
	}
	
	#main_content .annai_left,
	#main_content .annai_right,
	#main_content .bt_tour_01,
	#main_content .bt_tour_02,
	#main_content p.sub_pagetop{
		margin: 0;
	}
	
	#main_content .annai_left,
	#main_content ul.photo_grp li{
		text-align: center;
	}

	#main_content .bt_tour_01 a,
	#main_content .bt_tour_02 a{
		background-size: 100%;
		height: 20vw;
	}
	
	#main_content ul.photo_grp li,
	.add_place li,
	#main_content p.sub_pagetop,
	.pagetop{
		height: auto !important;
		margin-bottom: 15px !important;
	}
	
	#main_content .bt_tour_01 a,
	#main_content .bt_tour_02 a,
	.pagetop a,
	#main_content p.sub_pagetop a{
		margin-left: auto;
		margin-right: auto;
	}
	
	#main_content{
		padding: 10px;
	}
	
	#main_content h3.title,
	#main_content .annai_right{
		padding-top: 10px;
	}
	
	#main_content .annai_right a{
		text-decoration: none;
	}
	
	#main_content .annai_right li{
		margin-bottom: 10px;
		border-bottom: 1px dotted #aaa;
	}
	.pagetop{
		display: none;
	}
	
	

}

